<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.debug">
    <module_version install_time="1276185813807" last="true" origin="installer" specification_version="1.12.1.1.10">
        <file crc="1877495438" name="config/Modules/org-netbeans-modules-java-debug.xml"/>
        <file crc="3793566380" name="modules/org-netbeans-modules-java-debug.jar"/>
    </module_version>
</module>
